[
  {
    "id": "clm4m05fy002xe0v51nfq20kf",
    "slug": "wall_of_air",
    "name": "Wall of Air",
    "hotscore": 209,
    "guardian": {
      "id": "clq39ylrk005vsh27w1q8i1eo",
      "type": "Aura",
      "rarity": "Ordinary",
      "typeText": "An Ordinary Aura of bitter obstruction",
      "subType": "",
      "rulesText": "Conjure atop the border of a site you control.\r\n\r\nMinions with Airborne or 2 or less power can't traverse Wall of Air.",
      "cost": 2,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 0,
      "fireThreshold": 0,
      "airThreshold": 1,
      "cardId": "clm4m05fy002xe0v51nfq20kf"
    },
    "elements": [
      {
        "id": "air",
        "name": "Air"
      }
    ],
    "variants": [
      {
        "id": "clm4m0dhh002ze0v54n0a44nx",
        "slug": "alp_wall_of_air_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/wall_of_air.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Matt Tames",
        "flavorText": "",
        "cardId": "clm4m05fy002xe0v51nfq20kf",
        "setCardId": "clm4m0bx3002ye0v5ddu98fj5",
        "setCard": {
          "id": "clm4m0bx3002ye0v5ddu98fj5",
          "slug": "alp_wall_of_air",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4m05fy002xe0v51nfq20kf",
          "meta": {
            "id": "clq39ylty005wsh27cbzi41iu",
            "type": "Aura",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Aura of bitter obstruction",
            "subType": "",
            "rulesText": "Conjure atop the border of a site you control.\n\nMinions with Airborne or 2 or less power can't traverse Wall of Air.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4m0bx3002ye0v5ddu98fj5"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4m0l4b0030e0v53mz9d7nf",
        "slug": "alp_wall_of_air_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/wall_of_air-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Matt Tames",
        "flavorText": "",
        "cardId": "clm4m05fy002xe0v51nfq20kf",
        "setCardId": "clm4m0bx3002ye0v5ddu98fj5",
        "setCard": {
          "id": "clm4m0bx3002ye0v5ddu98fj5",
          "slug": "alp_wall_of_air",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4m05fy002xe0v51nfq20kf",
          "meta": {
            "id": "clq39ylty005wsh27cbzi41iu",
            "type": "Aura",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Aura of bitter obstruction",
            "subType": "",
            "rulesText": "Conjure atop the border of a site you control.\n\nMinions with Airborne or 2 or less power can't traverse Wall of Air.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clm4m0bx3002ye0v5ddu98fj5"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8g8zj00dks67puf5l9pug",
        "slug": "bet_wall_of_air_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/wall_of_air.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Matt Tames",
        "flavorText": "",
        "cardId": "clm4m05fy002xe0v51nfq20kf",
        "setCardId": "clot8g8xq00dis67pugcd17ov",
        "setCard": {
          "id": "clot8g8xq00dis67pugcd17ov",
          "slug": "bet_wall_of_air",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4m05fy002xe0v51nfq20kf",
          "meta": {
            "id": "clq39ylzq005xsh27k2m6ut9s",
            "type": "Aura",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Aura of bitter obstruction",
            "subType": "",
            "rulesText": "Conjure atop the border of a site you control.\r\n\r\nMinions with Airborne or 2 or less power can't traverse Wall of Air.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clot8g8xq00dis67pugcd17ov"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8g91800dms67pzsixjbju",
        "slug": "bet_wall_of_air_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/wall_of_air-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Matt Tames",
        "flavorText": "",
        "cardId": "clm4m05fy002xe0v51nfq20kf",
        "setCardId": "clot8g8xq00dis67pugcd17ov",
        "setCard": {
          "id": "clot8g8xq00dis67pugcd17ov",
          "slug": "bet_wall_of_air",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4m05fy002xe0v51nfq20kf",
          "meta": {
            "id": "clq39ylzq005xsh27k2m6ut9s",
            "type": "Aura",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Aura of bitter obstruction",
            "subType": "",
            "rulesText": "Conjure atop the border of a site you control.\r\n\r\nMinions with Airborne or 2 or less power can't traverse Wall of Air.",
            "cost": 2,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 0,
            "fireThreshold": 0,
            "airThreshold": 1,
            "setCardId": "clot8g8xq00dis67pugcd17ov"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      }
    ]
  }
]
